@charset "utf-8";
/* Styles for progressBar.js */

body #myProgress, #header #myProgress {
    position: absolute;
    top:300px;
    width: 85%;
    height: 50px;
/*    background-color: white; */
    border: black 1px solid;
    margin: 20px 2px 2px 2px;
	padding: 0;
	overflow:visible;
	z-index:100;
}
#myProgress #myBar {
    position: absolute;
    width: 1%;
    height: 100%;
    background-color: #9e0b0f;
	overflow:visible;
	padding:0;
}
#myProgress #myBar #bookend1 {
	position: absolute;
	right: -100px;
	top: -20px;
	width: 100px;
	height: 60px;
}

#myProgress #firework {
	position: absolute;
	left:600px;
	top:-270px;
	width:480px;
	height:455px;
	display:none;
}

body #dbbTotals {
    position: absolute;
    top:370px;
    left:45%;
    width: 300px;
    height: 50px;
    background-color: white;
    border: black 1px solid;
    margin: auto;
	padding: 0;
	overflow:visible;
	z-index:100;
}
